@import url('https://fonts.googleapis.com/css?family=Raleway:300,400');


body{
    padding-top: 80px;
    font-family: 'Raleway', sans-serif;
}

*:focus{outline: none!important}
a{color: #1b75bc;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-o-transition: all 0.3s;-ms-transition: all 0.3s;transition: all 0.3s;}
a, a:hover, a:focus{text-decoration: none!important;}
img{max-width: 100%}

.btn{border: none;}
.btn-default{background-color: #000;}

#app{padding-bottom: 10rem;}